// This files holds a few user-visible messages that will be needed by the SVN support

// Misc. messages already existing in the kbabel-svn branch
i18n("SVN");
i18n("SVN Dialog");
i18n( "CVS/SVN Status" );
i18n( "No version control" );

// Messages for support local/remome SVN status (remote = "svn stat -u")
i18n( "Status (Local)" );
i18n( "Status (Local) for Marked" );
i18n( "Status (Remote)" );
i18n( "Status (Remote) for Marked" );
i18n( "Get remote status for the following files:" );
i18n( "Get local status for the following files:" );

// Messages for "svn info"
i18n( "Show Information" );
i18n( "Show Information for Marked" );
i18n( "Get information for the following files:" );
i18n( "&Get Information" );

// Messages for further SVN functions
i18n( "Resolved" );
i18n( "Resolved for Marked" );
i18n( "Revert" );
i18n( "Revert for Marked" );
i18n( "Cleanup" );
i18n( "Cleanup for Marked" );

// Messages for fixing bug #66605 in CVS support
i18n( "Descriptive encoding name", "Last choice ( %1 )" );
i18n( "Descriptive encoding name", "Recommended ( %1 )" );
i18n( "Descriptive encoding name", "Locale ( %1 )" );
i18n( "Cannot find encoding: %1" );
i18n( "E&ncoding:" );
i18n( "The commit log message cannot be encoded in the selected encoding: %1.\nDo you want to continue?" );

// Messages that will probably not be needed
i18n( "No repository" );

// Messages for the SVN/CVS handler dialogs
i18n( "The commit log message is empty. Do you want to continue?" );
i18n( "The process could not be started." );
i18n( "Cannot open temporary file for writing. Aborting.");
i18n( "Cannot write to temporary file. Aborting." );

